<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>툴바 사용자화…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect 실행기</string>
	<key>1b7-l0-nxx.title</key>
	<string>찾기</string>
	<key>1tx-W0-xDw.title</key>
	<string>내리기</string>
	<key>2h7-ER-AoG.title</key>
	<string>올리기</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>변환</string>
	<key>3IN-sU-3Bg.title</key>
	<string>철자 검사</string>
	<key>3Om-Ey-2VK.title</key>
	<string>기본값 사용</string>
	<key>3rS-ZA-NoH.title</key>
	<string>음성</string>
	<key>46P-cB-AYj.title</key>
	<string>조이기</string>
	<key>4EN-yA-p0u.title</key>
	<string>찾기</string>
	<key>4J7-dP-txa.title</key>
	<string>전체 화면으로 전환</string>
	<key>4sb-4s-VLi.title</key>
	<string>Screens Connect 실행기 종료</string>
	<key>5QF-Oa-p0T.title</key>
	<string>편집</string>
	<key>5Vv-lz-BsD.title</key>
	<string>스타일 복사</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Screens Connect 런처 정보</string>
	<key>6dh-zS-Vam.title</key>
	<string>다시 실행</string>
	<key>78Y-hA-62v.title</key>
	<string>맞춤법 자동 수정</string>
	<key>8mr-sm-Yjd.title</key>
	<string>쓰기 방향</string>
	<key>9ic-FL-obx.title</key>
	<string>대체 사항</string>
	<key>9yt-4B-nSM.title</key>
	<string>스마트 복사/붙여넣기</string>
	<key>AYu-sK-qS6.title</key>
	<string>메인 메뉴</string>
	<key>BOF-NM-1cW.title</key>
	<string>환경설정…</string>
	<key>BgM-ve-c93.title</key>
	<string>좌에서 우로</string>
	<key>Bw7-FT-i3A.title</key>
	<string>다른 이름으로 저장…</string>
	<key>DVo-aG-piG.title</key>
	<string>닫기</string>
	<key>Dv1-io-Yv7.title</key>
	<string>맞춤법 및 문법</string>
	<key>F2S-fz-NVQ.title</key>
	<string>도움말</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connect 실행기 도움말</string>
	<key>Fal-I4-PZk.title</key>
	<string>텍스트</string>
	<key>FeM-D8-WVr.title</key>
	<string>대체 텍스트</string>
	<key>GB9-OM-e27.title</key>
	<string>굵게</string>
	<key>GEO-Iw-cKr.title</key>
	<string>형식</string>
	<key>GUa-eO-cwY.title</key>
	<string>기본값 사용</string>
	<key>Gi5-1S-RQB.title</key>
	<string>글꼴</string>
	<key>H1b-Si-o9J.title</key>
	<string>글쓰기 방향</string>
	<key>H8h-7b-M4v.title</key>
	<string>보기</string>
	<key>HFQ-gK-NFA.title</key>
	<string>텍스트 교체</string>
	<key>HFo-cy-zxI.title</key>
	<string>맞춤법 및 문법 보기</string>
	<key>HyV-fh-RgO.title</key>
	<string>보기</string>
	<key>I0S-gh-46l.title</key>
	<string>첨자</string>
	<key>IAo-SY-fd9.title</key>
	<string>열기…</string>
	<key>J5U-5w-g23.title</key>
	<string>정렬</string>
	<key>J7y-lM-qPV.title</key>
	<string>없음 사용</string>
	<key>KaW-ft-85H.title</key>
	<string>저장된 상태로 복원</string>
	<key>Kd2-mp-pUS.title</key>
	<string>모두 보여주기</string>
	<key>LE2-aR-0XJ.title</key>
	<string>모두 앞에 가져오기</string>
	<key>LVM-kO-fVI.title</key>
	<string>자르기 자 취소하기</string>
	<key>Lbh-J2-qVU.title</key>
	<string>왼쪽에서 오른쪽으로</string>
	<key>MkV-Pr-PK5.title</key>
	<string>자르기 자 복사</string>
	<key>NMo-om-nkz.title</key>
	<string>서비스</string>
	<key>Nop-cj-93Q.title</key>
	<string>기본값</string>
	<key>OY7-WF-poV.title</key>
	<string>최소화</string>
	<key>OaQ-X3-Vso.title</key>
	<string>기준선</string>
	<key>Olw-nP-bQN.title</key>
	<string>Screens Connect 실행기 숨기기</string>
	<key>OwM-mh-QMV.title</key>
	<string>이전 찾기</string>
	<key>Oyz-dy-DGm.title</key>
	<string>말하기 중지</string>
	<key>Ptp-SP-VEL.title</key>
	<string>확대</string>
	<key>Q5e-8K-NDq.title</key>
	<string>글꼴 보기</string>
	<key>R4o-n2-Eq4.title</key>
	<string>확대</string>
	<key>RB4-Sm-HuC.title</key>
	<string>오른쪽에서 왼쪽으로.</string>
	<key>Rqc-34-cIF.title</key>
	<string>윗첨자</string>
	<key>Ruw-6m-B2m.title</key>
	<string>모두 선택</string>
	<key>S0p-oC-mLd.title</key>
	<string>선택으로 이동</string>
	<key>Td7-aD-5lo.title</key>
	<string>창</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>대문자화</string>
	<key>VIY-Ag-zcb.title</key>
	<string>센터</string>
	<key>Vdr-fp-XzO.title</key>
	<string>다른 것 숨기기</string>
	<key>Vjx-xi-njq.title</key>
	<string>기울임</string>
	<key>W48-6f-4Dl.title</key>
	<string>편집</string>
	<key>WRG-CD-K1S.title</key>
	<string>밑줄</string>
	<key>Was-JA-tGl.title</key>
	<string>새로 만들기</string>
	<key>WeT-3V-zwk.title</key>
	<string>스타일에 맞게 붙여넣기</string>
	<key>Xz5-n4-O0W.title</key>
	<string>찾기…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>찾기 및 바꾸기…</string>
	<key>YGs-j5-SAR.title</key>
	<string>기본값</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>말하기 시작</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>왼쪽 정렬</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>단락</string>
	<key>aTl-1u-JFS.title</key>
	<string>인쇄…</string>
	<key>aUF-d1-5bR.title</key>
	<string>창</string>
	<key>aXa-aM-Jaq.title</key>
	<string>폰트</string>
	<key>agt-UL-0e3.title</key>
	<string>기본값 사용</string>
	<key>bgn-CT-cEk.title</key>
	<string>색상 표시</string>
	<key>bib-Uj-vzu.title</key>
	<string>파일</string>
	<key>buJ-ug-pKt.title</key>
	<string>선택한 항목으로 찾기 사용</string>
	<key>c8a-y6-VQd.title</key>
	<string>변환</string>
	<key>cDB-IK-hbR.title</key>
	<string>없음 사용</string>
	<key>cqv-fj-IhA.title</key>
	<string>선택</string>
	<key>cwL-P1-jid.title</key>
	<string>스마트 링크</string>
	<key>d9M-CD-aMd.title</key>
	<string>소문자로 변경</string>
	<key>d9c-me-L2H.title</key>
	<string>텍스트</string>
	<key>dMs-cI-mzQ.title</key>
	<string>파일</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>실행 취소</string>
	<key>gVA-U4-sdL.title</key>
	<string>붙여넣기</string>
	<key>hQb-2v-fYv.title</key>
	<string>스마트 따옴표</string>
	<key>hz2-CU-CR7.title</key>
	<string>문서 확인</string>
	<key>hz9-B4-Xy5.title</key>
	<string>서비스</string>
	<key>i1d-Er-qST.title</key>
	<string>더 작게</string>
	<key>ijk-EB-dga.title</key>
	<string>기본선</string>
	<key>jBQ-r6-VK2.title</key>
	<string>커닝</string>
	<key>jFq-tB-4Kx.title</key>
	<string>오른쪽에서 왼쪽으로</string>
	<key>jxT-CU-nIS.title</key>
	<string>형식</string>
	<key>kIP-vf-haE.title</key>
	<string>사이드바 보이기</string>
	<key>mK6-2p-4JG.title</key>
	<string>맞춤법으로 문법 검사</string>
	<key>o6e-r0-MWq.title</key>
	<string>리가쳐</string>
	<key>oas-Oc-fiZ.title</key>
	<string>최근 열기</string>
	<key>ogc-rX-tC1.title</key>
	<string>느슨하게 하기</string>
	<key>pa3-QI-u2k.title</key>
	<string>삭제</string>
	<key>pxx-59-PXV.title</key>
	<string>저장…</string>
	<key>q09-fT-Sye.title</key>
	<string>다음 찾기</string>
	<key>qIS-W8-SiK.title</key>
	<string>페이지 설정…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>타이핑 중 맞춤법 검사</string>
	<key>rgM-f4-ycn.title</key>
	<string>스마트 대시</string>
	<key>snW-S8-Cw5.title</key>
	<string>툴바 표시</string>
	<key>tRr-pd-1PS.title</key>
	<string>데이터 감지기</string>
	<key>tXI-mr-wws.title</key>
	<string>최근 열기</string>
	<key>tlD-Oa-oAM.title</key>
	<string>커널</string>
	<key>uQy-DD-JDr.title</key>
	<string>스크린 연결 실행기</string>
	<key>uRl-iY-unG.title</key>
	<string>잘라내기</string>
	<key>vKC-jM-MkH.title</key>
	<string>스타일 붙여넣기</string>
	<key>vLm-3I-IUL.title</key>
	<string>자 표시하기</string>
	<key>vNY-rz-j42.title</key>
	<string>메뉴 지우기</string>
	<key>vmV-6d-7jI.title</key>
	<string>대문자로 만들기</string>
	<key>w0m-vy-SC9.title</key>
	<string>리간처</string>
	<key>wb2-vD-lq4.title</key>
	<string>오른쪽 정렬</string>
	<key>wpr-3q-Mcd.title</key>
	<string>도움말</string>
	<key>x3v-GG-iWU.title</key>
	<string>복사</string>
	<key>xQD-1f-W4t.title</key>
	<string>모두 사용</string>
	<key>xrE-MZ-jX0.title</key>
	<string>음성</string>
	<key>z6F-FW-3nz.title</key>
	<string>대체 항목 표시</string>
</dict>
</plist>
